.holder {
	text-align:center;
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 5px;
	line-height:16px;
	color: #fff !important;
	padding:4px 12px;
	background:#ed2026;
	display:inline-block;
}

.holder a:hover {
	background-color: #232323;
	color: #fff;
	text-decoration:none;
}

.holder a.jp-previous { }
.holder a.jp-next {  }

.holder a.jp-current, a.jp-current:hover { 
	color: #fff;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #fff;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	opacity:.7;
}

.holder span { margin: 0 5px; }